Bug 184110 - ia64: nightly builds failing due to ia64 build being turned off
ia64: nightly builds failing due to ia64 build being turned off
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Stephen Tweedie
Brian Brock
Depends On:
Blocks: fedora-ia64 179599
  Show dependency treegraph
Reported: 2006-03-06 08:50 EST by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-15 12:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Prarit Bhargava 2006-03-06 08:50:37 EST
Description of problem: 
kernel-2.6.spec for ia64 appear is disabled? 
Version-Release number of selected component (if applicable): builds as of 
20060304 and later. 
How reproducible: 100% 
Steps to Reproduce: 
1. Run nightly build scripts  
Actual results: 
Seen in log: 
cannot find package kernel in 
path /mnt/redhat/nightly/rawhide-20060304/ia64/ia64-global/Fedora/RPMS 
kernel (kernel) doesn't exist for ia64.  skipping 
Expected results: 
kernel build should be okay 
Additional info:
Comment 1 Prarit Bhargava 2006-03-06 08:54:00 EST
Ah ... Stephen -- it looks like the ia64 mod didn't make it in :( 
What are the chances it gets in today? 
Comment 2 Stephen Tweedie 2006-03-06 10:03:02 EST
Pretty good, as long as none of the other spec file changes queued for today
interfere with it.
Comment 3 Stephen Tweedie 2006-03-15 12:17:36 EST
Fix in rawhide.  I've scripted a back-out of all the ia64-specific bits of the
Xen patch in the spec file, so we'll still get that effect even on a rebase to
newer upstream xen kernel patches.

Note You need to log in before you can comment on or make changes to this bug.